## gapcoin.conf example for clearnet - gapcoin.network

## Operating System - Default gapcoin datadir - Typical path to configuration file i.e.
## Windows - %APPDATA%\Gapcoin\ - C:\Users\username\AppData\Roaming\Gapcoin\gapcoin.conf
## Linux - $HOME/.gapcoin/ - /home/username/.gapcoin/gapcoin.conf

listen=1
daemon=1
server=1
port=31469
rpcport=31397
rpcuser=gapcoinrpc
rpcpassword=YOUR_RANDOM_GAPCOIN_RPC_PASSWORD_CHANGE_THIS
maxconnections=8
addnode=gapcoin.club:31469
addnode=ru.gapcoin.network:31469
addnode=us.gapcoin.network:31469
addnode=nl.gapcoin.network:31469
addnode=sg.gapcoin.network:31469
addnode=in.gapcoin.network:31469
addnode=gb.gapcoin.network:31469
addnode=ca.gapcoin.network:31469
addnode=tor0jp.gapcoin.network:31469
addnode=tor1jp.gapcoin.network:31469

## For running Gapcoin on Tor see - https://gapcoin.club/downloads/gapcoin.conf.tor.txt
